<?php
/**
 * Functions hooked in to wp_custom_loop_before add_action
 *
*/
do_action( 'wp_custom_loop_before' );

while ( have_posts() ) : the_post();

	get_template_part( 'template-parts/post/content', get_post_format() );

endwhile;

if(function_exists('wp_pagenavi')){
	wp_pagenavi();
}
/**
 * Functions hooked in to wp_custom_loop_after add_action
 *
*/
do_action( 'wp_custom_loop_after' );